    .figma-header {
        &__content {
            position: relative;
            display: flex;
            justify-content: flex-end;
            @include breakpoint(md-up) {
                display: block;
            }
        }
    }